{
  "schema_version": "1.4.0",
  "id": "GHSA-7rpc-5m3h-hhxf",
  "modified": "2022-05-17T03:45:31Z",
  "published": "2022-05-17T03:45:31Z",
  "aliases": [
    "CVE-2014-9800"
  ],
  "details": "Integer overflow in lib/heap/heap.c in the Qualcomm components in Android before 2016-07-05 on Nexus 5 and 7 (2013) devices allows attackers to gain privileges via a crafted application, aka Android internal bug 28822150 and Qualcomm internal bug CR692478.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-9800"
    },
    {
      "type": "WEB",
      "url": "https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=6390f200d966dc13cf61bb5abbe3110447ca82b5"
    },
    {
      "type": "WEB",
      "url": "http://source.android.com/security/bulletin/2016-07-01.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/91628"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-07-11T01:59:00Z"
  }
}